@echo off
rem
rem -------------------------------------------------------------------------
rem Fractal Grafix for Windows \MOVIES directory
rem -------------------------------------------------------------------------
rem
if .%1==. goto help

:default
    arj.exe x -y movie.a* %1\fg\
    goto done

:help
cls
echo.
echo To install Fractal Grafix for Windows, type:
echo.
echo        INSTALL drive:
echo.
echo.
echo Examples:
echo.
echo     install c:
echo     install d:
echo.
echo.    ;)
echo.
echo. FRACTAL GRAFIX FOR WINDOWS NOT INSTALLED!
goto end

:done
echo.
echo FINISHED!
echo.

:end
